Browse Source

Fix stdlib version in metadata

puppetlabs-stdlib is now using the 5.1 version, so we should fix the
stdlib version in metadata.

Change-Id: Iafd9f7bbffae672f37ea5719729f1c4a16e804b5
ZhongShengping 6 months ago
parent
commit
8d589988b5
1 changed files with 2 additions and 2 deletions
  1. 2
    2
      metadata.json

+ 2
- 2
metadata.json View File

@@ -11,7 +11,7 @@
11 11
         },
12 12
         {
13 13
             "name": "puppetlabs/stdlib",
14
-            "version_requirement": ">=4.0.0 <5.0.0"
14
+            "version_requirement": ">=5.0.0 <6.0.0"
15 15
         },
16 16
         {
17 17
             "name": "openstack/openstacklib",
@@ -63,4 +63,4 @@
63 63
     "source": "git://github.com/openstack/puppet-heat.git",
64 64
     "summary": "Puppet module for OpenStack Heat",
65 65
     "version": "14.0.0"
66
-}
66
+}

Loading…
Cancel
Save